* ul { list-style: none;
    
}

* li{
    padding-bottom: 5px;
    margin: auto;

}
* button{
    font-family: monospace;
    font-weight: 500;
}

*  {
    background-color:#f4f4f4;
    font-family: monospace;
}



.container {
    text-align: center;
}


h1 {
    text-align: center;
    font-weight: bold;
}
h2 {
    background-color: beige;
    
}


.lis li{
    padding-bottom: 5px;
     margin: auto;
}

button {
    background-color: beige;
    color: black;
}


.container-burrito{
    text-align: center;
}
.container-lasagna{
    text-align: center;
}
.container-cheesecake{
    text-align: center;
}
